<?php
define('DB_SERVER','localhost');
define('DB_USER','adimecco_adimecco');
define('DB_PASS' ,'Tim2878geey');
define('DB_NAME', 'adimecco_hms');
$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);
// Check connection
if (mysqli_connect_errno())
{
 echo "Failed to connect to MySQL: " . mysqli_connect_error();
}
?>